Elmatajer · API docs
Categories

List categories

Every category of the store, in its order, with how many products each holds.

GEThttps://elmatajer.com/api/v1/vendor/categories
Permission: categories.read

Request

curl "https://elmatajer.com/api/v1/vendor/categories" \
  -H "Api-Key: YOUR_API_KEY" \
  -H "Accept: application/json"

Response 200

{
    "status": "ok",
    "data": [
        {
            "id": 69,
            "name": "إلكترونيات",
            "name_en": "Electronics",
            "slug": "electronics",
            "image": "https://cdn.elmatajer.com/…/electronics.webp",
            "is_available": true,
            "product_count": 7
        }
    ]
}